не может установить fixparts на centos 6.8 liveDVD

Я не могу установить fixparts на centos 6.8 liveDVD, он дает мне эту ошибку:

Требуется libc.so.6 (glibc_2.14) (64 бит)

Как я могу это решить, пожалуйста? Все, что мне нужно, – это просто запустить Fixparts, чтобы удалить старые таблицы GPT, чтобы я мог видеть Windows и другие разделы во время установки. Также, пожалуйста, если кто-нибудь знает способ сделать это с помощью Windows 7, то, пожалуйста, поделитесь им.